@charset "utf-8";
/* CSS Document */

.links-container {
	margin: 0 0 2em;
	float: left;
	width: 690px;
	/*border-bottom: 1px dotted #ccc;*/
	clear: both;
}
.links-container .links-date {
	float: right;
}
.links-container .links-image-thumbnail {
	float: left;
	margin: 0px 1em 1em 0;
	width: 220px;
	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;
	background: #eee;
}
	.links-container .links-image-thumbnail div {
		padding:20px;
		text-align: center;
	}
.links-container .links-desc {
	margin-left: 240px;
}
.links-container h3 {
	margin-top: 0;
}
.links-container p, .links-container .moreinfolink {
	margin-bottom: .5em;
}
.links-container .file, .links-container .url {
	padding-left: 0px;
	background-repeat: no-repeat;
	height: 24px;
	padding-top:0;
	background-image: url(../images/icons/file.gif);
	clear: none;
}